Subject: Ticket Assigned - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 06:24:37 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Yesterday night I made an online purchase from Home Center, while making the payment there was a technical error message came and I repeated it 4 times, but the amount have debited from my account but your message came that “Sorry your payment didn’t go through,plz contact your bank if any amount has been debited” unfortunately 4 times debited my Account amounted  kd 20.250, kd 2.350, kd 2.350, kd 3.650 respectively .I contacted the bank so it is already credited to Landmark Central market So plz help me to return the sum.
Thank You.
My Account No.44052040
Ahli United Bank

iOS Version: 13.6
App Version: 9.1.11 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1466867